{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "service_data": {},
        "recommend_services": [],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=&searchTabType=1",
            "id": null,
            "name": ""
        }
    }
}